.table-detail-list tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.36);
}

.table-detail-list tbody tr {
    background-color: rgba(0, 0, 0, 0.36);
}

.page-link ,.page-item.disabled .page-link{ 
    color: #7A54D8; 
    background-color: #092b46; 
}
.card,.card .card-header{
	background-color: #262626;
	color: #c6cad6;
}
form .form-control{
	background: #444444; 
}
.line-on-side span{
	background: transparent;
}